Skilled Trades - Dev - 2025 - Bug #12545

iOS > Admin Login > update information > last word or emoji's should display when updating info.
01/31/2025 10:40 AM - Shubham J

Status: Closed Start date: 01/31/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Steps :- Login the admin in iOS > tap info > update info by tapping edit button.
History

#1 - 01/31/2025 05:53 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/07/2025 03:04 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 02/07/2025 05:48 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 02/10/2025 12:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
